[Light4]
Id 			= 4
Car Part		= Point_light_lf
Active 			= true
Red			= 245
Green			= 245
Blue			= 235
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= true
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light5]
Id 			= 5
Car Part		= Point_light_rf
Active 			= true
Red			= 245
Green			= 245
Blue			= 235
Texture			= Light.dds
Size			= 0.2
Use Lens Flare		= true
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light16]
Id= 12
Car Part= Point_light_brake2_lb
Active= true
Red= 120
Green= 30
Blue= 30
Texture= Light.dds
Size= 0.12
Use Lens Flare= true
Lens Flare Size= 1.0
Lens Flare Brightness= 1.0
Lens Flare Color= 1.0 0.0 0.0 1.0

[Light17]
Id= 13
Car Part= Point_light_brake2_rb
Active= true
Red= 120
Green= 30
Blue= 30
Texture= Light.dds
Size= 0.12
Use Lens Flare= true
Lens Flare Size= 1.0
Lens Flare Brightness= 1.0
Lens Flare Color= 1.0 0.0 0.0 1.0
